export { AutoSnapshotPoliciesArgs, AutoSnapshotPoliciesResult, AutoSnapshotPoliciesOutputArgs } from "./autoSnapshotPolicies";
export declare const autoSnapshotPolicies: typeof import("./autoSnapshotPolicies").autoSnapshotPolicies;
export declare const autoSnapshotPoliciesOutput: typeof import("./autoSnapshotPolicies").autoSnapshotPoliciesOutput;
export { AutoSnapshotPolicyArgs, AutoSnapshotPolicyState } from "./autoSnapshotPolicy";
export type AutoSnapshotPolicy = import("./autoSnapshotPolicy").AutoSnapshotPolicy;
export declare const AutoSnapshotPolicy: typeof import("./autoSnapshotPolicy").AutoSnapshotPolicy;
export { AutoSnapshotPolicyAttachmentArgs, AutoSnapshotPolicyAttachmentState } from "./autoSnapshotPolicyAttachment";
export type AutoSnapshotPolicyAttachment = import("./autoSnapshotPolicyAttachment").AutoSnapshotPolicyAttachment;
export declare const AutoSnapshotPolicyAttachment: typeof import("./autoSnapshotPolicyAttachment").AutoSnapshotPolicyAttachment;
export { GetAutoSnapshotPoliciesArgs, GetAutoSnapshotPoliciesResult, GetAutoSnapshotPoliciesOutputArgs } from "./getAutoSnapshotPolicies";
export declare const getAutoSnapshotPolicies: typeof import("./getAutoSnapshotPolicies").getAutoSnapshotPolicies;
export declare const getAutoSnapshotPoliciesOutput: typeof import("./getAutoSnapshotPolicies").getAutoSnapshotPoliciesOutput;
export { GetMaxExtraPerformancesArgs, GetMaxExtraPerformancesResult, GetMaxExtraPerformancesOutputArgs } from "./getMaxExtraPerformances";
export declare const getMaxExtraPerformances: typeof import("./getMaxExtraPerformances").getMaxExtraPerformances;
export declare const getMaxExtraPerformancesOutput: typeof import("./getMaxExtraPerformances").getMaxExtraPerformancesOutput;
export { GetSnapshotGroupsArgs, GetSnapshotGroupsResult, GetSnapshotGroupsOutputArgs } from "./getSnapshotGroups";
export declare const getSnapshotGroups: typeof import("./getSnapshotGroups").getSnapshotGroups;
export declare const getSnapshotGroupsOutput: typeof import("./getSnapshotGroups").getSnapshotGroupsOutput;
export { GetSnapshotsArgs, GetSnapshotsResult, GetSnapshotsOutputArgs } from "./getSnapshots";
export declare const getSnapshots: typeof import("./getSnapshots").getSnapshots;
export declare const getSnapshotsOutput: typeof import("./getSnapshots").getSnapshotsOutput;
export { GetVolumesArgs, GetVolumesResult, GetVolumesOutputArgs } from "./getVolumes";
export declare const getVolumes: typeof import("./getVolumes").getVolumes;
export declare const getVolumesOutput: typeof import("./getVolumes").getVolumesOutput;
export { MaxExtraPerformancesArgs, MaxExtraPerformancesResult, MaxExtraPerformancesOutputArgs } from "./maxExtraPerformances";
export declare const maxExtraPerformances: typeof import("./maxExtraPerformances").maxExtraPerformances;
export declare const maxExtraPerformancesOutput: typeof import("./maxExtraPerformances").maxExtraPerformancesOutput;
export { SnapshotArgs, SnapshotState } from "./snapshot";
export type Snapshot = import("./snapshot").Snapshot;
export declare const Snapshot: typeof import("./snapshot").Snapshot;
export { SnapshotGroupArgs, SnapshotGroupState } from "./snapshotGroup";
export type SnapshotGroup = import("./snapshotGroup").SnapshotGroup;
export declare const SnapshotGroup: typeof import("./snapshotGroup").SnapshotGroup;
export { SnapshotGroupsArgs, SnapshotGroupsResult, SnapshotGroupsOutputArgs } from "./snapshotGroups";
export declare const snapshotGroups: typeof import("./snapshotGroups").snapshotGroups;
export declare const snapshotGroupsOutput: typeof import("./snapshotGroups").snapshotGroupsOutput;
export { SnapshotsArgs, SnapshotsResult, SnapshotsOutputArgs } from "./snapshots";
export declare const snapshots: typeof import("./snapshots").snapshots;
export declare const snapshotsOutput: typeof import("./snapshots").snapshotsOutput;
export { VolumeArgs, VolumeState } from "./volume";
export type Volume = import("./volume").Volume;
export declare const Volume: typeof import("./volume").Volume;
export { VolumeAttachArgs, VolumeAttachState } from "./volumeAttach";
export type VolumeAttach = import("./volumeAttach").VolumeAttach;
export declare const VolumeAttach: typeof import("./volumeAttach").VolumeAttach;
export { VolumesArgs, VolumesResult, VolumesOutputArgs } from "./volumes";
export declare const volumes: typeof import("./volumes").volumes;
export declare const volumesOutput: typeof import("./volumes").volumesOutput;
